set(APP_DEPENDENT_MODULES "lib_xua(5.0.0)"
			  "lib_mic_array(5.5.0)"
			  "lib_xud(2.4.0)"
			  "lib_adat(2.0.1)"
			  "lib_locks(2.3.1)"
                          "lib_i2c(6.2.0)"
                          "lib_hmac"
                          "lib_littlefs"
                          "lib_qspi_flash"
                          "lib_i2s(5.1.0)"
                          "lib_audio_dsp(1.4.0)"
                          "lib_agc"
                          "lib_roleswitch"
                          )

include_directories("${CMAKE_CURRENT_LIST_DIR}/../lib_ex3d/lib_ex3d/api")                          
